Page 1 of 2

MultiScatter 1.2.0.12

Posted: Thu Aug 01, 2013 7:11 pm
by anvar
added support for VRay 1.5 for Max 2013
some bug fixes

Re: MultiScatter 1.2.0.12

Posted: Tue Sep 10, 2013 2:43 pm
by bpositive
Hi

I'm currently testing the new Vray 3.0 beta and would like to hear if there is an update in your pipeline that supports this version?

Thanks

Re: MultiScatter 1.2.0.12

Posted: Mon Sep 16, 2013 3:12 pm
by anvar
we usually add support shortly after stable releases

Re: MultiScatter 1.2.0.12

Posted: Thu Oct 10, 2013 10:12 pm
by simonaskham
I too would love to see a version for vray 3.0 if possible please :D

Re: MultiScatter 1.2.0.12

Posted: Sat Jan 25, 2014 5:40 pm
by biolit
this build works with vray 3.0?

It is a pity that there is no official build for beta test of vray 3.0

Re: MultiScatter 1.2.0.12

Posted: Wed Jan 29, 2014 6:03 pm
by anvar
biolit wrote:this build works with vray 3.0?

It is a pity that there is no official build for beta test of vray 3.0


MultiScatter only supports official releases of V-Ray
support for Vray 3 will be released shortly after official release of V-Ray 3

Re: MultiScatter 1.2.0.12

Posted: Wed Feb 05, 2014 3:02 am
by oligophant
MultiScatter only supports official releases of V-Ray
support for Vray 3 will be released shortly after official release of V-Ray 3


Vray 3 is out, is there a ETA for mutiscatter supporting it?.
Thanks

Re: MultiScatter 1.2.0.12

Posted: Wed Feb 05, 2014 4:06 pm
by anvar
oligophant wrote:
MultiScatter only supports official releases of V-Ray
support for Vray 3 will be released shortly after official release of V-Ray 3


Vray 3 is out, is there a ETA for mutiscatter supporting it?.
Thanks


should be ready within a couple of weeks

Re: MultiScatter 1.2.0.12

Posted: Mon Feb 17, 2014 4:55 pm
by simonaskham
Hi

Just wondered any update on this yet?

Many thanks

Simon

Re: MultiScatter 1.2.0.12

Posted: Thu Feb 20, 2014 4:52 pm
by simonaskham
Sorry to bother you but I am really desperate to use upgrade to a version that works with Vray 3, is it going to be possible to use a version in the next few days?

Many thanks

Simon